<?php

$args = array(
    	'class'=>'',
		'title'=>'',
		'title2'=>'',							
		'margin'=>'',						
		'button_name'=>'',
		'link_url'=>'',
		'link_target'=>'',
);

$html = "";

extract(shortcode_atts($args, $atts));	

	$html .='<div class="sec-pricing '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>';
	    $html .='<div class="pricing-card">';
			$html .='<div class="priceCard__content">';
				if($title != '') {	
					$html .='<p class="pricing-card-name">'.esc_html($title).'</p>';	
				}  
				if($title2 != '') {	
					$html .='<h3 class="pricing-card-amount">'.esc_html($title2).'</h3>';  
				} 
				$html .= '<div class="pricing-card-bottom">';
					$html .= '<ul class="list-unstyled pricing-card-list">';
						$html .= do_shortcode($content);
					$html .= '</ul>';
				$html .= '</div>';
				if($button_name != '') {	
					$html .='<div class="butn-pricing">';
						$html .='<a data-barba href="'.esc_url($link_url).'" ';
							if($link_target != '') { $html .='target="'.$link_target.'"';}						
						$html .='><span>'.esc_html($button_name).'</span></a>';
					$html .='</div>';		
				}					
			$html .='</div>';		
		$html .= '</div>';			
	$html .= '</div>';			

echo $html;